section#categories-and-tags {
    background: url(inc/categories-and-tags/images/Clinton-Skydive-Sunset-Flocking-1920x1080.jpg);
    background-attachment: fixed !important;
    background-color: #ffffff;
    background-position: center center !important;
    background-size: cover !important;
    min-height: 22em;
    padding: 4em 5% 8em;
    position: relative;
}


section#categories-and-tags .blog-paginate {
    background: #444444;
    border: .35em solid #eeeeee;
    display: inline-block;
    font-size: 1.25em;
    margin: 7em .5em;
    padding: .65em 1.65em;
}

section#categories-and-tags .blog-paginate a {
    color: #ffffff;
}

section#categories-and-tags .blog-paginate a:focus {
    color: #c52b30;
}

section#categories-and-tags .blog-paginate a:hover {
    color: #999999;
}

section#categories-and-tags .blog-paginate .page-numbers {
    padding: .5em;
}

section#categories-and-tags .blog-paginate .prev {
    padding-right: 2em;
}

section#categories-and-tags .blog-paginate .prev:before {
    content: "← ";
}

section#categories-and-tags .blog-paginate .next {
    padding-left: 2em;
}

section#categories-and-tags .blog-paginate .next:after {
    content: " →";
}

section#categories-and-tags .blog-paginate .current {
    color: #777777
}

section#categories-and-tags ul.post-categories,
section#categories-and-tags ul.tag-list {
    max-width: 100%;
    text-align: center;
    margin: 4em auto 0;
}

section#categories-and-tags ul.post-categories,
section#categories-and-tags ul.tag-list {
    max-width: 100%;
    text-align: center;
    margin: 4em auto 0;
}

section#categories-and-tags ul.post-categories li,
section#categories-and-tags ul.tag-list li {
    background: #444444;
    border: .35em solid #eeeeee;
    display: inline-block;
    margin: .5em;
}

section#categories-and-tags ul.post-categories a,
section#categories-and-tags ul.tag-list a {
    display: block;
    color: #ffffff;
    padding: .65em 1.65em;
}

section#categories-and-tags ul.post-categories a:focus,
section#categories-and-tags ul.tag-list a:focus {
    color: #c52b30;
}

section#categories-and-tags ul.post-categories a:hover,
section#categories-and-tags ul.tag-list a:hover {
    color: #777777;
}

section#categories-and-tags > h3 {
    color: #ffffff;
    text-shadow: .05em .05em .05em #333333;
}

section#categories-and-tags div.customizer-categories-and-tags {
    left: 4em;
    position: absolute;
    top: 2em;
}